Subject: [TR] General topics

From: [email-masked]
Date: Wed, 21 Nov 2012 22:23:17 +0000 (UTC)

Rebuilt the engine on the TR3A this spring.  Four point five thousand miles and it, well, just feels like the engine is loosening up when I throttle down beyond 3500 rpms.  (I've pretty much kept it between 2500 and 3300 til now.)  

Thing is, with less th an 3.5 miles on it, the car was overheating this summer in 80 plus degree weather, when driven at a consistent 3,000 RPM.  Nothing major, just to the 200-210 degree mark where it pretty much hovered.  

Question:  would this be the new tight engine?  Note that I put in a brand new radiator from Roadster Factory last year.  Timing is spot on.  Valves are adjusted right.  Note also that the car runs actually cold at about 165 in this Fall weather of 35 to 50 degrees.  It has a 185 thermostat.

Thank you all.

Terry Smith, '59 TR3A
New Hampshire

** [email-masked] **

Archive: http://www.team.net/archive